.feature-column {
}

.feature-column-item {
    /*float: left;*/
    /*width: 48%;*/
}

.feature-column-item h3 {
  margin-top: 0;
}

.feature-column-item a img {
    display: block;
    margin: 0 auto;
    padding-bottom: 1em;
}

.feature-column-item > p {
    font-size: .9em;
    line-height: 1.4;
}

#request-info-form { max-width: 80%;}
.feature-column-right .form-title {
  margin-top: 0;
  border-bottom: 1px solid #ddd;
}
#request-info-form label {
font-weight: bold;
}

#request-form-message h3{
 margin-top: 0;
}

.contact-banner {
 font-size: 1.1em;
 margin-bottom: 1em;
background-color: #eee;
}

.contact-banner-item {
  display: inline-block;
  padding: .5em 1.5em;
}

.contact-banner-item .glyphicon {
margin-right: .5em;
}

.jumbotron h2 {
color: #fff;
font-family: 'League Gothic', sans-serif;
font-size: 120px;
font-weight: normal;
line-height: .95em;
letter-spacing: 0;
margin: 0;
padding: 0;
text-shadow: -0.05em 0.05em rgba(0,0,0,.75);
/*text-shadow: -0.05em 0.05em rgba(99,8,22,1);*/
text-transform: uppercase;
}
.jumbotron {
/* background: #222 url('http://www.uh.edu/powerhouse/_img/powerhouse-banner-subsea.jpg') no-repeat center center; */
background: #222 url('../_images/banner-2.jpg') no-repeat center center;
background-size: cover;
border-radius: 0px!important;
height: 400px;
}
.jumbotron-story {
max-width: 520px;
color: white;
text-shadow: -0.05em 0.05em rgba(0,0,0,.75);
}
.jumbotron-story h3 {
    color: white;
    font-size: 38px;
    line-height: 1;
}

.twitter-icon {
    background: transparent url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIj4KPGcgaWQ9Imljb21vb24taWdub3JlIj4KPC9nPgo8cGF0aCBkPSJNMzIgNi4wNzZjLTEuMTc3IDAuNTIyLTIuNDQzIDAuODc1LTMuNzcxIDEuMDM0IDEuMzU1LTAuODEzIDIuMzk2LTIuMDk5IDIuODg3LTMuNjMyLTEuMjY5IDAuNzUyLTIuNjc0IDEuMjk5LTQuMTY5IDEuNTkzLTEuMTk4LTEuMjc2LTIuOTA0LTIuMDczLTQuNzkyLTIuMDczLTMuNjI2IDAtNi41NjUgMi45MzktNi41NjUgNi41NjUgMCAwLjUxNSAwLjA1OCAxLjAxNiAwLjE3IDEuNDk2LTUuNDU2LTAuMjc0LTEwLjI5NC0yLjg4OC0xMy41MzItNi44Ni0wLjU2NSAwLjk3LTAuODg5IDIuMDk3LTAuODg5IDMuMzAxIDAgMi4yNzggMS4xNTkgNC4yODcgMi45MjEgNS40NjUtMS4wNzYtMC4wMzQtMi4wODgtMC4zMjktMi45NzQtMC44MjEtMC4wMDEgMC4wMjctMC4wMDEgMC4wNTUtMC4wMDEgMC4wODMgMCAzLjE4MSAyLjI2MyA1LjgzNCA1LjI2NiA2LjQzNy0wLjU1MSAwLjE1LTEuMTMxIDAuMjMtMS43MyAwLjIzLTAuNDIzIDAtMC44MzQtMC4wNDEtMS4yMzUtMC4xMTggMC44MzUgMi42MDggMy4yNiA0LjUwNiA2LjEzMyA0LjU1OS0yLjI0NyAxLjc2MS01LjA3OCAyLjgxLTguMTU0IDIuODEtMC41MyAwLTEuMDUyLTAuMDMxLTEuNTY2LTAuMDkyIDIuOTA1IDEuODYzIDYuMzU2IDIuOTUgMTAuMDY0IDIuOTUgMTIuMDc2IDAgMTguNjc5LTEwLjAwNCAxOC42NzktMTguNjggMC0wLjI4NS0wLjAwNi0wLjU2OC0wLjAxOS0wLjg0OSAxLjI4My0wLjkyNiAyLjM5Ni0yLjA4MiAzLjI3Ni0zLjM5OHoiIGZpbGw9IiMwMDAwMDAiPjwvcGF0aD4KPC9zdmc+Cg==') no-repeat center center;
}

.fb-icon {
    background: transparent url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0ZWQgYnkgSWNvTW9vbi5pbyAtLT4KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4KPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgdmlld0JveD0iMCAwIDMyIDMyIj4KPGcgaWQ9Imljb21vb24taWdub3JlIj4KPC9nPgo8cGF0aCBkPSJNMzIgNi4wNzZjLTEuMTc3IDAuNTIyLTIuNDQzIDAuODc1LTMuNzcxIDEuMDM0IDEuMzU1LTAuODEzIDIuMzk2LTIuMDk5IDIuODg3LTMuNjMyLTEuMjY5IDAuNzUyLTIuNjc0IDEuMjk5LTQuMTY5IDEuNTkzLTEuMTk4LTEuMjc2LTIuOTA0LTIuMDczLTQuNzkyLTIuMDczLTMuNjI2IDAtNi41NjUgMi45MzktNi41NjUgNi41NjUgMCAwLjUxNSAwLjA1OCAxLjAxNiAwLjE3IDEuNDk2LTUuNDU2LTAuMjc0LTEwLjI5NC0yLjg4OC0xMy41MzItNi44Ni0wLjU2NSAwLjk3LTAuODg5IDIuMDk3LTAuODg5IDMuMzAxIDAgMi4yNzggMS4xNTkgNC4yODcgMi45MjEgNS40NjUtMS4wNzYtMC4wMzQtMi4wODgtMC4zMjktMi45NzQtMC44MjEtMC4wMDEgMC4wMjctMC4wMDEgMC4wNTUtMC4wMDEgMC4wODMgMCAzLjE4MSAyLjI2MyA1LjgzNCA1LjI2NiA2LjQzNy0wLjU1MSAwLjE1LTEuMTMxIDAuMjMtMS43MyAwLjIzLTAuNDIzIDAtMC44MzQtMC4wNDEtMS4yMzUtMC4xMTggMC44MzUgMi42MDggMy4yNiA0LjUwNiA2LjEzMyA0LjU1OS0yLjI0NyAxLjc2MS01LjA3OCAyLjgxLTguMTU0IDIuODEtMC41MyAwLTEuMDUyLTAuMDMxLTEuNTY2LTAuMDkyIDIuOTA1IDEuODYzIDYuMzU2IDIuOTUgMTAuMDY0IDIuOTUgMTIuMDc2IDAgMTguNjc5LTEwLjAwNCAxOC42NzktMTguNjggMC0wLjI4NS0wLjAwNi0wLjU2OC0wLjAxOS0wLjg0OSAxLjI4My0wLjkyNiAyLjM5Ni0yLjA4MiAzLjI3Ni0zLjM5OHoiIGZpbGw9IiMwMDAwMDAiPjwvcGF0aD4KPC9zdmc+Cg==') no-repeat center center;
}

@media screen and (max-width: 620px) {
    .jumbotron h2 {
        font-size: 4.2em;
    }
    .contact-banner-item {
  display: block;
  border-bottom: 1px solid #ddd;
    }
    
    .contact-banner-item:last-child {
        border: 0;
    }
}
